/* Site title */
.component.site_title {
	position: relative;
	height: 218px;
	width: 100%;
	margin: 0;
}
.component.site_title .title {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
    float: none;
    margin: 0;
	height: 218px;
    width: 100%;
	background-color: #808080;
	color: #fff;
	font-size: 28px;
	font-weight: 600;
	line-height: 218px;
    text-align: center;
	z-index: 2;
	transition: opacity .3s ease;
}
.component.site_title .background {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 218px;
    width: 100%;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 1;
}
.component.site_title .title:before,
.component.site_title .background:before {
    content: '';
    position: absolute;
	top: 0;
	left: 0;
    width: 0;
    height: 0;
	border-style: solid;
	border-width: 70px 1200px 0 0;
	border-color: #fff transparent transparent transparent;
}
.component.site_title .title:after,
.component.site_title .background:after {
    content: '';
    position: absolute;
	bottom: 0;
	left: 0;
    width: 0;
    height: 0;
	border-style: solid;
	border-width: 0 0 70px 1200px;
	border-color: transparent transparent #fff transparent;
}

/* Catalog title */
.component.catalog.title_view .title {
    width: 100%;
	margin: 40px 0;
	color: #222;
	font-size: 36px;
	font-weight: 400;
	line-height: 36px;
    text-align: center;
	text-transform: uppercase;
}

/* Catalog sub menu */
.component.catalog_page.sub_menu_view {
	min-height: 36px;
	width: 100%;
	margin-bottom: 10px;
}
.component.catalog_page.sub_menu_view ul {
	min-height: 36px;
	width: 100%;
	font-size: 0;
	text-align: center;
}
.component.catalog_page.sub_menu_view ul li {
	display: inline-block;
	height: 32px;
	width: auto;
	margin: 0 2px 4px;
	border: 2px solid #333;
	border-radius: 2px;
}
.component.catalog_page.sub_menu_view ul li:hover,
.component.catalog_page.sub_menu_view ul li.active { border-color: #808080; }
.component.catalog_page.sub_menu_view ul li a {
	box-sizing: border-box;
	display: block;
	height: 32px;
	padding: 0 28px;
	color: #333;
	font-size: 14px;
	font-weight: 600;
	line-height: 32px;
	text-decoration: none;
}
.component.catalog_page.sub_menu_view ul li:hover a { color: #808080; }
.component.catalog_page.sub_menu_view ul li.active a {
	background-color: #808080;
	border-color: #808080;
	color: #fff;
}

#catalog { padding: 0 30px; }

/* Products filters */
.component.catalog.filter_view {
	display: block;
	float: right;
	height: 19px;
	margin: 0 0 12px 9px;
}
.component.catalog.filter_view h3.title { display: none; }

/* Products sort */
.component.catalog.sort_view {
	display: block;
	float: left;
	height: 24px;
	width: 65%;
	margin: 0 15px 15px 9px;
}
.component.catalog.sort_view h3.title {
	float: left;
	margin-right: 5px;
	color: #333;
	font-size: 14px;
	font-weight: 600;
	line-height: 24px;
}
.component.catalog.sort_view .custom-select.product-option {
	float: left;
	height: 24px;
	margin-right: 15px;
}
.component.catalog.sort_view .sorting-title { display: none; }
.component.catalog.sort_view .option-list li.active {
	box-sizing: border-box;
	display: inline-block;
	height: 24px;
	padding: 0 4px;
	margin-right: 3px;
	background: #808080;
	border: 1px solid #808080;
	border-radius: 2px;
	color: #111;
	font-size: 13px;
	font-weight: 600;
	line-height: 20px;
	cursor: pointer;
}
.component.catalog.sort_view .option-list {
	float: left;
	font-size: 0;
}
.component.catalog.sort_view .option-list li {
	box-sizing: border-box;
	display: inline-block;
	height: 24px;
	padding: 0 4px;
	margin-right: 3px;
	background: none;
	border: 1px solid #333;
	border-radius: 2px;
	color: #111;
	font-size: 13px;
	font-weight: 600;
	line-height: 20px;
	cursor: pointer;
}
.component.catalog.sort_view .option-list li:hover {
	border-color: #808080;
	color: #808080;
}
.component.catalog.sort_view .option-list li.active,
.component.catalog.sort_view .option-list li.active:hover {
	color: #FFFFFF;
	border-color: #808080;
	background-color: #808080;
	cursor: default;
}

/* Catalog agination */
.catalog.pagination_view {
    float: right;
    height: 24px;
    margin: 0 9px 0 0;
	font-size: 0;
	letter-spacing: 0;
	word-spacing: 0;
}
.catalog.pagination_view ul {
	display: inline-block;
	vertical-align: top;
}
.catalog.pagination_view ul li {
    display: block;
    float: left;
	height: 24px;
	padding: 0;
	margin: 0 5px;
    color: #333;
    font-size: 15px;
    font-weight: 700;
    line-height: 24px;
	opacity: 0.7;
}
.catalog.pagination_view ul li.active,
.catalog.pagination_view ul li:hover { 
	opacity: 1;
	text-decoration: none;
}
.catalog.pagination_view ul li a {
    display: block;
    height: 24px;
	min-width: 8px;
	padding: 0;
	margin: 0;
    color: #333;
    font-size: 15px;
    font-weight: 700;
    line-height: 24px;
	text-align: left;
	text-decoration: none;
}
.catalog.pagination_view ul li a:after { display: block; }
.catalog.pagination_view ul li a:hover { 
    color: #111;
    font-size: 15px;
    font-weight: 700;
    line-height: 24px;
	text-decoration: none;
}
.catalog.pagination_view ul li a.active { 
    color: #808080;
    font-size: 15px;
    font-weight: 700;
    line-height: 24px;
	text-decoration: none;
}
.catalog.pagination_view .pagination-btn {
	display: inline-block;
	height: 24px;
	width: 20px;
	vertical-align: top;
}
.catalog.pagination_view .pagination-btn a {
	display: block;
	height: 24px;
	width: 20px;
	color: #717171;
	text-align: center;
	text-decoration: none;
}
.catalog.pagination_view .pagination-btn a:hover { color: #515151; }
.catalog.pagination_view .pagination-btn a.nav-previous:before,
.catalog.pagination_view .pagination-btn a.nav-next:after {
	font: normal normal normal 12px/27px FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.catalog.pagination_view .pagination-btn a.nav-previous:before { content: "\f053"; }
.catalog.pagination_view .pagination-btn a.nav-next:after { content: "\f054"; }

/* Product agination */
.catalog_product.editus_pagination_view {
    float: right;
    height: 24px;
    margin: 0 9px 0 0;
}
.catalog_product.editus_pagination_view { margin: 0 0 10px 0; }
.catalog_product.editus_pagination_view ul { float: right; }
.catalog_product.editus_pagination_view li {
    display: block;
    float: left;
	height: 24px;
	padding: 0;
	margin: 0 5px;
    color: #333;
    font-size: 15px;
    font-weight: 700;
    line-height: 24px;
	opacity: 0.7;
}
.catalog_product.editus_pagination_view li { margin: 0 2px 0 18px; }
.catalog_product.editus_pagination_view li.active,
.catalog_product.editus_pagination_view li:hover { 
	opacity: 1;
	text-decoration: none;
}
.catalog_product.editus_pagination_view li a {
    display: block;
    height: 24px;
	min-width: 8px;
	padding: 0;
	margin: 0;
    color: #333;
    font-size: 15px;
    font-weight: 700;
    line-height: 24px;
	text-align: left;
	text-decoration: none;
}
.catalog_product.editus_pagination_view li a:after { display: block; }
.catalog_product.editus_pagination_view a:hover { 
    color: #111;
    font-size: 15px;
    font-weight: 700;
    line-height: 24px;
	text-decoration: none;
}
.catalog_product.editus_pagination_view li.active a { 
    color: #808080;
    font-size: 15px;
    font-weight: 700;
    line-height: 24px;
	text-decoration: none;
}
.catalog_product.editus_pagination_view li a .pagerPrecedent { display: none; }
.catalog_product.editus_pagination_view li.previous a:before {
	margin-right: 5px;
    content: "\f053";
	font: normal normal normal 10px/25px FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	color: #717171;
}
.catalog_product.editus_pagination_view li.next a .pagerSuivant { display: none; }
.catalog_product.editus_pagination_view li.next a:after {
	margin-left: 5px;
    content: "\f054";
	font: normal normal normal 10px/26px FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	color: #717171;
}

/* Products display mode */
.component.catalog.editus_display_mode_view {
	display: block;
	float: right;
	height: 19px;
	width: 30%;
	margin-right: 24px;
}
.component.catalog.editus_display_mode_view a {
	display: block;
	float: right;
	height: 19px;
	width: 19px;
	margin: 0;
}
.component.catalog.editus_display_mode_view a.affichageListe { background: url("../img/icones.png") no-repeat scroll -95px 0 transparent; }
.component.catalog.editus_display_mode_view a.affichageListe.active { background: url("../img/icones.png") no-repeat scroll -134px -19px transparent; }
.component.catalog.editus_display_mode_view a.affichageDiaporama { background: url("../img/icones.png") no-repeat scroll -134px 0 transparent; }
.component.catalog.editus_display_mode_view a.affichageDiaporama.active { background: url("../img/icones.png") no-repeat scroll -115px 0 transparent; }

/* Catalog */
.component.catalog .products_list  {
	box-sizing: border-box;
	width: 100%;
	padding: 15px 0;
	font-size: 0;
}
.component.catalog .products_list .product_item {
	display: inline-block;
	height: 214px;
	width: 261px;
	margin: 0 12px 18px;
	overflow: hidden;
	cursor: pointer;
}
.component.catalog .products_list .product_item:hover .catalog_product:after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 214px;
	width: 261px;
	background: rgba(0, 0, 0, .35);
	z-index: 3;
}
.component.catalog .products_list .product_item .catalog_product {
	position: relative;
	height: 214px;
	width: 261px;
}

.component.catalog .products_list .product_item .catalog_product .flag {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 3;
	cursor: pointer;
	border-radius: 1px;
}
.component.catalog .products_list .product_item .catalog_product .flag .promo {
	position: relative;
	background: url('../img/promo.png') no-repeat right bottom;
	height: 100px;
	width: 100px;
}
.component.catalog .products_list .product_item .catalog_product .flag .sale {
	position: relative;
	background: url('../img/sale.png') no-repeat right bottom;
	height: 100px;
	width: 100px;
}
.component.catalog .products_list .product_item .catalog_product .flag .new {
	position: relative;
	background: url('../img/new.png') no-repeat right bottom;
	height: 100px;
	width: 100px;
}
.component.catalog .products_list .product_item .catalog_product .flag .sale p,
.component.catalog .products_list .product_item .catalog_product .flag .promo p,
.component.catalog .products_list .product_item .catalog_product .flag .new p {
	height: 60px;
	width: 80px;
	padding-top: 20px;
	color: #fff;
	line-height: 18px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg); 
	transform: rotate(-45deg);
}

.component.catalog .products_list .product_item .catalog_product .product_visual_link {
	position: absolute;
	top: 0;
	left: 0;
	height: 214px;
	width: 261px;
	z-index: 2;
}
.component.catalog .products_list .product_item .catalog_product .product_visual_link .product_visual {
	box-sizing: border-box;
	height: 100%;
	width: 100%;
	border-radius: 1px;
	vertical-align: middle;
	border: 1px solid rgba(0, 0, 0, .15);
}
.component.catalog .products_list .product_item .catalog_product .product-label {
	display: none;
	position: absolute;
	max-height: 38px;
	width: 100%;
	top: 60px;
	left: 0;
	color: #fff;
	font-size: 19px;
	font-weight: 600;
	line-height: 19px;
	text-align: center;
	text-transform: uppercase;
	overflow: hidden;
	z-index: 4;
}
.component.catalog .products_list .product_item .catalog_product .prices {
	display: none;
	position: absolute;
	width: 100%;
	top: 96px;
	left: 0;
	color: #fff;
	font-size: 22px;
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
	z-index: 4;
}
.component.catalog .products_list .product_item .catalog_product .prices .price-item {
	display: inline-block;
	padding: 0 4px;
}
.component.catalog .products_list .product_item .catalog_product .prices .price-item .price.regular-price { text-decoration: line-through; }
.component.catalog .products_list .product_item .button-container {
	display: none;
	position: absolute;
	width: 100%;
	bottom: 55px;
	left: 0;
	text-align: center;
	z-index: 4;
}
.component.catalog .products_list .product_item:hover .catalog_product .product-label,
.component.catalog .products_list .product_item:hover .catalog_product .prices,
.component.catalog .products_list .product_item:hover .button-container { display: block; }
.component.catalog .products_list .product_item .button-container button {
	box-sizing: border-box;
	display: inline-block;
	width: auto;
	padding: 5px 10px;
	background: #808080;
	border: none;
	border-radius: 1px;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	cursor: pointer;
}
#site-wrapper > #view-button-label { display: none; }